diff -u ./Makefile /root/proftpd/Makefile
--- ./Makefile	2014-03-11 08:41:52.000000000 -0700
+++ /root/proftpd/Makefile	2014-03-11 09:04:31.000000000 -0700
@@ -10,8 +10,8 @@
 		ftp://proftpd.networkedsystems.co.uk/distrib/source/ \
 		http://www.mirrorservice.org/sites/ftp.proftpd.org/distrib/source/ \
 		http://labratsoftware.com/mod_sql_tds/:sql_tds \
-		LOCAL/beech:sql_tds
-#		https://secure.thrallingpenguin.com/redmine/attachments/download/1/:clam
+		LOCAL/beech:sql_tds \
+		https://github.com/jbenden/mod_clamav/archive/:clamav 
 .if defined(_BUILDING_PROFTPD_MODULE)
 DISTNAME=	proftpd-${PORTVERSION}
 .endif
@@ -81,10 +81,10 @@
 .endfor
 PLIST_DIRSTRY+=	libexec/proftpd
 .else
-OPTIONS_DEFINE=	HTMLDOCS IPV6 NLS MEMCACHE PCRE
+OPTIONS_DEFINE=	HTMLDOCS IPV6 NLS MEMCACHE PCRE CLAMAV
 OPTIONS_DEFAULT=	IPV6 NLS PCRE
 
-#CLAMAV_DESC=		Include mod_clamav
+CLAMAV_DESC=		Include mod_clamav
 HTMLDOCS_DESC=		Include HTML documentation
 MEMCACHE_DESC=		Memcache support using libmemcached
 
@@ -174,17 +174,16 @@
 		mod_sql_tds-4.13${EXTRACT_SUFX}:sql_tds
 .endif
 
-#.if ${PORT_OPTIONS:MCLAMAV} || make(makesum) || defined(FETCH_ALL)
-#DISTFILES+=	mod_clamav-0.11rc.tar.gz:clam
-#EXTRA_PATCHES+=	${FILESDIR}/extra-patch-modules_mod_xfer.c
-#USE_CLAMAV=	yes
-#MODULES+=	mod_clamav
-#LIB_DEPENDS+=	clamav.7:${PORTSDIR}/security/clamav
-#PLIST_SUB+=	CLAMAV=""
-#PROFTPD_LIBS+=	-lclamav
-#.else
+.if ${PORT_OPTIONS:MCLAMAV} || make(makesum) || defined(FETCH_ALL)
+DISTFILES+=	${PORTNAME}-${PORTVERSION}${EXTRACT_SUFX} \
+		v0.13rc2${EXTRACT_SUFX}:clamav
+USE_CLAMAV=	yes
+MODULES+=	mod_clamav
+LIB_DEPENDS+=	clamav.7:${PORTSDIR}/security/clamav
+PLIST_SUB+=	CLAMAV=""
+.else
 PLIST_SUB+=	CLAMAV="@comment "
-#.endif
+.endif
 
 .if ${PORT_OPTIONS:MMEMCACHE}
 MODULES+=		mod_memcache \
@@ -213,12 +212,6 @@
 CONFIGURE_ARGS+=	--with-libraries=${LIBDIRS}
 
 .if !defined(_BUILDING_PROFTPD_MODULE)
-#post-extract:
-#.if ${PORT_OPTIONS:MCLAMAV}
-#	(cd ${WRKDIR} && ${GZIP_CMD} ${EXTRACT_BEFORE_ARGS} ${_DISTDIR}/mod_clamav-0.11rc.tar.gz ${EXTRACT_AFTER_ARGS})
-#	@${CP} ${WRKDIR}/mod_clamav-0.11rc/mod_clamav.* ${WRKSRC}/contrib
-#.endif
-
 post-patch:
 .if ${PORT_OPTIONS:MNLS}
 	@${REINPLACE_CMD} -e 's|-lsupp|-lsupp -lintl|g' ${WRKSRC}/Makefile.in
@@ -226,6 +219,9 @@
 	@${REINPLACE_CMD} -e 's|proftpd\.conf|proftpd.conf.sample|g' ${WRKSRC}/Makefile.in
 
 pre-configure:
+.if ${PORT_OPTIONS:MCLAMAV}
+	@${CP} ${WRKDIR}/mod_clamav-0.13rc2/mod_clamav.* ${WRKSRC}/contrib
+.endif
 	@${ECHO_MSG} "==> Configuring with following modules:"
 	@${ECHO_MSG} "${MODULES:C/^://g}"
 
diff -u ./distinfo /root/proftpd/distinfo
--- ./distinfo	2014-03-11 08:41:52.000000000 -0700
+++ /root/proftpd/distinfo	2014-03-10 13:18:22.000000000 -0700
@@ -2,3 +2,5 @@
 SIZE (proftpd-1.3.4d.tar.gz) = 7697046
 SHA256 (mod_sql_tds-4.13.tar.gz) = 9d9fb6c4b9a952739a84e166ed8b0d93f539c7bcf73e32923318e00cbd7eea08
 SIZE (mod_sql_tds-4.13.tar.gz) = 11688
+SHA256 (v0.13rc2.tar.gz) = 14932605eec5905f71665bb84e38a715a6ff6db5557b767b6c1b13ad4a616b65
+SIZE (v0.13rc2.tar.gz) = 10833
